
/*
 * Footer widgets
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#footer-widgets{
    border-bottom: 1px solid rgba(255, 255, 255, 0.05);
}
#footer-widgets .section-content{
    padding-bottom: 10px;
}


/*
 * Footer bottom
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#footer-bottom{
    padding-top: 0px;
    padding-bottom: 0px;
}


/*
 * Footer nav
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
#footer-nav li{
    margin: 0 15px;
}
#footer-nav li:first-child{
    margin-left: 0;
}
#footer-nav li:last-child{
    margin-right: 0;
}
.light #footer-nav a{
    color: #292929
}


.section.dark{
    background-color: #1d3175;
    color: #A2A5A7;
}
.section.dark h1,
.section.dark h2,
.section.dark h3,
.section.dark h4,
.section.dark h5,
.section.dark h6{
    color: #FFFFFF
}
.section.dark a:not(.button){
    color: #C2C2C2;
}
.section.dark a:hover{
    color: #FFFFFF;
}


/*
 * Widget
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.widget{
    margin-bottom: 30px;
}


/*
 * Post list widget
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.post-list{
    list-style: none;
    margin-left: 0;
    padding-left: 0;
}
.post-list li{
    margin: 0 0 12px;
}
.post-list li:last-child{
    margin-bottom: 0;
}
.post-list .details{
    margin: 0 0 0 20px;
    position: relative;
}
.post-list .details .title{
    font-weight: 400;
    line-height: 1.5em;
    margin: 0 0 5px;
    padding: 0;
}
.post-list .details .meta{
    font-size: 0.846em;
}
.light .post-list .details .title a{
    color: #555555;
}
.light .post-list .details .title a:hover{
    color: #3486BC;
}
.light .post-list .details .meta{
    color: #9A9A9A;
}


hr{
	margin: 8px 0 !important;
}

/*
 * Post list thumbnail
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.post-list.post-thumb-list li{
    margin: 0 0 15px;
}
.post-list.post-thumb-list li:last-child{
    margin-bottom: 0;
}
.post-list .thumb{
    width: 64px;
    float: left;
}
.post-list .thumb img{
    -webkit-border-radius: 1px;
       -moz-border-radius: 1px;
        -ms-border-radius: 1px;
         -o-border-radius: 1px;
            border-radius: 1px;
}
.post-list.post-thumb-list .details{
    margin: 0 0 0 79px
}

.LS-logo img{
	padding:10px 10px 0;
}

/*
 * Icon
 * ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.icon{
    
    display: inline-block;
    text-align: center;
    font-size: 28px;
    width: 32px;
    height: 32px;
    line-height: 32px;
    margin: 3px 1.5px;
}
.icon.circle,
.icon.square{
    background-color: #FFFFFF;
    border: 1px solid #E3E3E3;
    color: #292929;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    -webkit-border-radius: 2px;
       -moz-border-radius: 2px;
         -o-border-radius: 2px;
            border-radius: 2px;
}
.icon.circle:hover,
.icon.square:hover{
    background-color: #F7F7F7;
    border-color: #E3E3E3;
}
.icon.circle{
    -webkit-border-radius: 50%;
       -moz-border-radius: 50%;
         -o-border-radius: 50%;
            border-radius: 50%;
}

/* Sizes */
.icon.small{
    font-size: 14px;
    width: 24px;
    height: 24px;
    line-height: 24px;
}
.icon.circle.small,
.icon.square.small{
    font-size: 14px;
    width: 22px;
    height: 22px;
    line-height: 22px;
}
.icon.medium{
    font-size: 42px;
    width: 48px;
    height: 48px;
    line-height: 48px;
}
.icon.circle.medium,
.icon.square.medium{
    font-size: 18px;
    width: 46px;
    height: 46px;
    line-height: 46px;
}
.icon.large{    
    font-size: 56px;
    width: 64px;
    height: 64px;
    line-height: 64px;
}
.icon.circle.large,
.icon.square.large{
    font-size: 28px;
    width: 62px;
    height: 62px;
    line-height: 62px;
}
.icon.big{
    font-size: 70px;
    width: 80px;
    height: 80px;
    line-height: 80px;
}
.icon.circle.big,
.icon.square.big{
    font-size: 42px;
    width: 78px;
    height: 78px;
    line-height: 78px;
}
.icon.huge{
    font-size: 84px;
    width: 94px;
    height: 94px;
    line-height: 94px;
}
.icon.circle.huge,
.icon.square.huge{
    font-size: 56px;
    width: 92px;
    height: 92px;
    line-height: 92px;
}

/* Black icon */
.icon.primary{
    color: #19468E;
}
.icon.circle.primary,
.icon.square.primary{
    background-color: #19468E;
    border-color: #19468E;
    color: #FFFFFF;
}
.icon.circle.primary:hover,
.icon.square.primary:hover{
    background-color: #559CBE;
    border-color: #559CBE;
    color: #FFFFFF;
}

/* Black icon */
.icon.black{
    color: #394853;
}
.icon.circle.black,
.icon.square.black{
    background-color: #394853;
    border-color: #394853;
    color: #FFFFFF;
}
.icon.circle.black:hover,
.icon.square.black:hover{
    background-color: #B6B7BA;
    border-color: #B6B7BA;
    color: #FFFFFF;
}

/* Blue icon */
.icon.blue{
    color: #19468E;
}
.icon.circle.blue,
.icon.square.blue{
    background-color: #19468E;
    border-color: #19468E;
    color: #FFFFFF;
}
.icon.circle.blue:hover,
.icon.square.blue:hover{
    background-color: #559CBE;
    border-color: #559CBE;
    color: #FFFFFF;
}

/* Green icon */
.icon.green{
    color: #5F8A42;
}
.icon.circle.green,
.icon.square.green{
    background-color: #5F8A42;
    border-color: #5F8A42;
    color: #FFFFFF;
}
.icon.circle.green:hover,
.icon.square.green:hover{
    background-color: #6EB43F;
    border-color: #6EB43F;
    color: #FFFFFF;
}

/* Orange icon */
.icon.orange{
    color: #f47d31;
}
.icon.circle.orange,
.icon.square.orange{
    background-color: #f47d31;
    border-color: #f47d31;
    color: #FFFFFF;
}
.icon.circle.orange:hover,
.icon.square.orange:hover{
    background-color: #f5aa20;
    border-color: #f5aa20;
    color: #FFFFFF;
}

/* Purple icon */
.icon.grey{
    color: #B6B7BA;
}
.icon.circle.purple,
.icon.square.purple{
    background-color: #B6B7BA;
    border-color: #B6B7BA;
    color: #FFFFFF;
}
.icon.circle.purple:hover,
.icon.square.purple:hover{
    background-color: #DAD5CF;
    border-color: #DAD5CF;
    color: #FFFFFF;
}

/* Red icon */
.icon.red{
    color: #CB0021;
}
.icon.circle.red,
.icon.square.red{
    background-color: #CB0021;
    border-color: #CB0021;
    color: #FFFFFF;
}
.icon.circle.red:hover,
.icon.square.red:hover{
    background-color: #E02434;
    border-color: #E02434;
    color: #FFFFFF;
}

/* Yellow icon */
.icon.yellow{
    color: #FFCE34;
}
.icon.circle.yellow,
.icon.square.yellow{
    background-color: #FFCE34;
    border-color: #FFCE34;
    color: #FFFFFF;
}
.icon.circle.yellow:hover,
.icon.square.yellow:hover{
    background-color: #F5AA20;
    border-color: #F5AA20;
    color: #FFFFFF;
}

/*modal*/
